<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="common_dimen_0dp">0dp</dimen>
    <dimen name="common_dimen_1dp">1dp</dimen>
    <dimen name="common_dimen_10dp">10dp</dimen>
    <dimen name="common_dimen_16dp">16dp</dimen>
    <dimen name="common_dimen_32dp">32dp</dimen>
    <dimen name="common_dimen_100dp">100dp</dimen>
    <dimen name="common_dimen_120dp">120dp</dimen>
    <dimen name="common_dimen_200dp">200dp</dimen>

    <dimen name="common_h1_text_size">22sp</dimen>
    <dimen name="common_h2_text_size">18sp</dimen>
    <dimen name="common_text_size">14sp</dimen>

</resources>